RubyGems Navigation menu

schema_qualified_tables 1.1.1

An ActiveRecord mix-in that makes it easier to use AR in an application which contains models which map to tables in different schemas.

Gemfile
          gem 'schema_qualified_tables', '~> 1.1.1'
  
  
  
  
  
  
  

install
          gem install schema_qualified_tables
  
  
  
  
  
  
  

Total downloads 12,519

For this version 5,421

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - October 12, 2012 (11.5 KB)
  2. 1.1.0 - October 8, 2012 (11.5 KB)
  3. 1.0.1 - September 1, 2011 (10.5 KB)
  4. 1.0.0 - December 7, 2009 (9 KB)

Runtime Dependencies: